<div class="container pt-5">
  <div class="d-flex justify-content-left bg-secondary text-light p-2">
    <h4>ลงทะเบียนลูกค้า</h4>
  </div>
  <form role="form">
    <div class="row pt-3">
      <div class="col-2">
        <figure class="figure">
          <label>คำนำหน้า</label>
          <figcaption class="figure-caption text-primary">TitleName</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <div class="form-check form-check-inline">
          <input
            class="form-check-input"
            type="radio"
            name="exampleRadios"
            id="exampleRadios1"
            value="option1"
          />
          <label class="form-check-label" for="exampleRadios1"> นาง </label>
        </div>
        <div class="form-check form-check-inline">
          <input
            class="form-check-input"
            type="radio"
            name="exampleRadios"
            id="exampleRadios2"
            value="option2"
          />
          <label class="form-check-label" for="exampleRadios2"> นางสาว </label>
        </div>
        <div class="form-check form-check-inline">
          <input
            class="form-check-input"
            type="radio"
            name="exampleRadios"
            id="exampleRadios3"
            value="option3"
          />
          <label class="form-check-label" for="exampleRadios3"> นาย </label>
        </div>
      </div>
    </div>

    <div class="row pt-2">
      <div class="col-2">
        <figure class="figure">
          <label>ชื่อ</label>
          <figcaption class="figure-caption text-primary">FirstName</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <input
          class="form-control"
          type="text"
          aria-label=".form-control-sm example"
        />
      </div>
      <div class="col-2">
        <figure class="figure">
          <label>นามสกุล</label>
          <figcaption class="figure-caption text-primary">LastName</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <input
          class="form-control"
          type="text"
          aria-label=".form-control-sm example"
        />
      </div>
    </div>

    <div class="row pt-2">
      <div class="col-2">
        <figure class="figure">
          <label>วันเกิด</label>
          <figcaption class="figure-caption text-primary">Birth Date</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <div class="input-group">
          <input
            type="text"
            class="form-control"
            bsDatepicker
          />
          <div class="pt-1" style="margin-left: 3px;">
            <span class="bi bi-calendar" style="font-size: 1.3rem;"></span>
          </div>
        </div>
      </div>
      <div class="col-2">
        <figure class="figure">
          <label>โทร</label>
          <figcaption class="figure-caption text-primary">Telephone</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <input
          class="form-control"
          type="text"
          aria-label=".form-control-sm example"
        />
      </div>
    </div>

    <div class="row pt-2">
      <div class="col-2">
        <figure class="figure">
          <label>อีเมล</label>
          <figcaption class="figure-caption text-primary">E-mail</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <input
          class="form-control"
          type="text"
          aria-label=".form-control-sm example"
        />
      </div>
    </div>
    <div class="row pt-3">
      <div class="d-flex justify-content-end">
        <button type="button" class="btn btn-success">ลงทะเบียน</button>
      </div>
    </div>
  </form>
</div>
